

.easytablestandard {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	font-style:normal;
	color: #0000FF;
	letter-spacing: 0px;
}

.easytabletdnzf1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.easytableNewsHeader {
	font-family: Tahoma, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #C00000;
}

.easytableNewsSubheader {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
}

.easytableNewsAuthorname {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}

.easytableNewsTeaser {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.easytableNewsBody {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
